<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huyi.service.base.mapper.SysCompanyRelMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.huyi.service.base.entity.SysCompanyRel">
        <id column="scr_id" property="scrId" />
        <result column="scr_launch_company_id" property="scrLaunchCompanyId" />
        <result column="scr_receive_company_id" property="scrReceiveCompanyId" />
        <result column="scr_status" property="scrStatus" />
        <result column="scr_launch_type" property="scrLaunchType" />
        <result column="scr_receive_type" property="scrReceiveType" />
        <result column="scr_contarct" property="scrContarct" />
        <result column="scr_contarct_phone" property="scrContarctPhone" />
        <result column="scr_contarct_email" property="scrContarctEmail" />
        <result column="create_by" property="createBy" />
        <result column="create_time" property="createTime" />
        <result column="update_by" property="updateBy" />
        <result column="update_time" property="updateTime" />
    </resultMap>

</mapper>
